.main_ready_make_bg.mg_top_bottom p.starting_from { font-size: 14px; font-weight: 700; line-height: 20px; padding: 12px 16px; color: #515869; border-radius: 8px; box-shadow: 0px 1px 2px 0px #1018280D inset; border: 1px solid #D0D5DDDD; max-width: max-content; margin: 0 auto; background-color: #fff; margin-bottom: 24px;}
.benefits_section .sub_all_data { margin: 0 15px !important; max-width: 446px; padding: 16px; border: 1px solid #EEF0F5; background-color: #fff; border-radius: 16px; text-align: left; position: relative; width: 100%;flex: 29%;} 
.main_ready_make_bg { background-color: #1E2538; padding: 60px 15px; border-radius: 24px; background-image: url(https://superworks.com/wp-content/uploads/2024/07/HRMS_bg_img.webp); background-position: top; background-repeat: no-repeat; background-size: cover;} 
.benefits_section .round { padding: 9px; margin-right: 12px; width: 48px; height: 48px; border-radius: 8px; display: flex; justify-content: center; align-items: center; background-color: #F9FAFC; border: 1px solid #EEF0F5;} 
.benefits_section .sub_all_data:before { content: ""; background-color: #007AFF; display: block; border-radius: 16px; position: absolute; width: 2px; height: initial; bottom: 16px; top: 16px; left: 0;} 
.modal-text { padding-top: 15px; } .request_callback_form_sec .modal-text p { font-size: 16px; padding: 10px 0px; padding-bottom: 20px; line-height: 25px; } 
.main_ready_make_bg.simplify_HR_sec p.employee-wrap.white { padding-top: 0; font-size: 32px; line-height: 36px; color: #fff; padding-bottom: 24px;} 
.page-template-page-new-ads .superworks_header .right_side .Log_in a {display: flex;align-items: center;gap: 8px;padding: 15px 16px;}
.new_ads_landing_page_list .book_demo_form {width: 50%;max-width: 605px;margin: 0 auto;margin-right: 0;}
.page-template-page-new-ads .product_cta_sec .prodcut_img_sec {text-align: center;padding-bottom: 30px;}
.new_ads_landing_page_list .banner_left_Section .sub_title_heading {padding: 20px 0;text-align: left;}
.page-template-page-new-ads .product_cta_sec .prodcut_img_sec img {max-width: 108px;height: 61px;}
.new_ads_landing_page_list .banner_left_Section .pt_30.mobile_badge_section img{display: none;}
.benefits_section.d-flex.justify_center:nth-child(4) .round {background-color: #60B1580D;}
.benefits_section .employee-wrap { font-size: 18px; line-height: 26px; color: #1e2538;}
.new_ads_landing_page_list .banner_left_Section h1 {font-size: 48px;line-height: 56px;}
.benefits_section:nth-child(4) .sub_all_data:before { background-color: #60B158;}
.testimonial_box iframe {height: 238px;border: 0 !important;border-radius: 10px;}
.new_ads_landing_page_list .banner_left_Section {width: 50%;padding-right: 15px;}
.business_potential_section .all_sub_title {padding-bottom: 28px;}
.benefits_section { margin: 0 -15px !important;} 
.new_ads_landing_page_list {padding: 68px 0;}
.flex-nowrap {flex-wrap: nowrap !important;}

.business_potential_section.why_superworks_section .round { background-color: rgb(208 213 221 / 10%);border: 1px solid #D0D5DDDD;}
.business_potential_section.why_superworks_section { border: none; background-color: transparent; padding-top: 0 !important;} 
.new_ads_section .accordion_section .slider_image_right {background-color: transparent !important;border: 0;padding: 0;}
section.business_potential_section.why_superworks_section.padding_bottom .sub_all_data {border: 1px solid #EEF0F5;}
.main_ready_make_bg h3.white { font-size: 32px; line-height: 36px; padding-top: 20px; padding-bottom: 15px;} 
.main_ready_make_bg .d-flex.justify_center.top_title .all_main_data {width: 190px;margin-bottom:15px;}
.main_ready_make_bg.simplify_HR_sec p.employee-wrap.white span.yellow {color: #FFA700 !important;}
.benefits_section .sub_all_data p.wrap_list {font-size: 16px; line-height: 26px; padding-top: 12px;}
.main_ready_make_bg.simplify_HR_sec p.all_sub_title {padding-top: 15px; padding-bottom: 30px; } 
.business_potential_section.why_superworks_section .HRMS_feature_list ul {padding-top: 20px;}
.Book_demo_btn.white:hover {border-color: #007aff !important;}.pt_30 {margin-top: 24px;}
h3.category_list_wrap.text_center {text-align: center;line-height: 36px;font-size: 24px;}
.main_ready_make_bg .top_title h2, .main_ready_make_bg .all_sub_title { color: #fff;} 
.main_ready_make_bg.simplify_HR_sec .G2_Badge {text-align: center;padding-top: 24px;}
.main_ready_make_bg .all_main_data ,.request_callback_form_sec { text-align: center;}
.why_superworks_section .HRMS_feature_list li {padding-bottom:20px;display:flex;}
.request_callback_form_sec .modal-text h3 { font-size: 20px; line-height: 28px; } 
.d-flex.align_center.pt_50.accordion_section {max-width: 1280px;margin: 0 auto;}
.business_potential_section.border_none .sub_all_data:before {content: unset;}
.main_ready_make_bg .d-flex.justify_between.top_title {margin-bottom: 22px;}
.why_superworks_section .HRMS_feature_list li:last-child {padding-bottom:0;}
.main_ready_make_bg .software_details { color: #fff; font-size: 14px; } 
.main_ready_make_bg.mg_top_bottom {margin: 100px 0; margin-top: 0; border-radius: 0;} 
.main_ready_make_bg.simplify_HR_sec {border-radius: 0;padding: 100px 0;}
.main_ready_make_bg.mg_top_bottom p.all_sub_title { padding: 16px 0;} 
.benefits_section:nth-child(4) .round {background-color: #60B1580D;}
.main_ready_make_bg.simplify_HR_sec .G2_Badge img {display: block;}
.main_ready_make_bg.simplify_HR_sec .top_title { max-width: 876px;} 
.request_callback_form_sec.modal-text { padding-top: 10px;} 
.HRMS_feature_list span.list_right {margin-right: 8px;}
.main_ready_make_bg .top_title { max-width: 800px;}
.page-id-99391 .overlay_popup {z-index: 2;}
.benefits_section.d-flex {row-gap: 30px;}
.bg_color_logo {padding: 10px 0;}
.business_potential_section.why_superworks_section span.feature_icon {
    border-radius: 8px;
    border: 1px solid hsla(217, 16%, 84%, 0.87);
    box-shadow: 0px 1px 2px 0px hsla(220, 43%, 11%, 0.05) inset;
}
.page-id-99391 .hrms_pricing_display .banner_left_side {
    padding-bottom: 20px;
}
.page-id-99391.new_pricing_page .all_plan_data_sec.hrms_pricing_display.active {
    padding-top: 49px;
}
@media(max-width: 1169px) {
    .new_ads_landing_page_list .book_demo_form { width: 100%; margin-top: 20px; margin-right: auto;} 
    .page-id-99391.page-template-page-new-ads .superworks_header{padding: 10px 15px !important;}
    .new_ads_landing_page_list .banner_left_Section h1 { font-size: 40px; line-height: 46px;}
    .benefits_section .employee-wrap { font-size: 16px; padding: 10px 0; line-height: 25px;} 
    .benefits_section .round { padding: 7px; margin-right: 10px; width: 42px; height: 42px;} 
    .new_ads_landing_page_list .banner_left_Section .sub_title_heading { padding: 16px 0;} 
    .new_ads_landing_page_list .banner_left_Section { width: 100%; padding-right: 0;} 
    .request_callback_form_sec .modal-text h3 {font-size: 16px;line-height: 24px;}
    .main_ready_make_bg.simplify_HR_sec{ padding: 70px 0;}
    .main_ready_make_bg.mg_top_bottom { margin: 70px 0;} 
    .benefits_section .sub_all_data { padding: 20px;} 
    .new_ads_landing_page_list { padding: 40px 0;} 
    .modal-text {padding-top: 10px;}
}
@media(max-width: 992px) {
    .page-template-page-new-ads .comman_btn_sec .Book_demo_btn { padding: 15px 20px !important; font-size: 16px;} 
    .new_ads_landing_page_list .banner_left_Section h1 { font-size: 34px; line-height: 43px;} 
    .new_ads_landing_page_list .banner_left_Section .sub_title_heading { padding: 16px 0;} 
    .benefits_section .sub_all_data:before{ width:3px;}
    .benefits_section .sub_all_data { flex: 40%; }
    .benefits_section.d-flex {row-gap: 20px;}
}
@media(max-width: 768px) {
    .request_callback_form_sec .modal-text p {font-size: 14px;padding: 8px 0px;padding-bottom: 15px;line-height: 20px;}
    .new_ads_landing_page_list .banner_left_Section .pt_30.mobile_badge_section img {display: block;} 
    .page-template-page-new-ads .product_cta_sec .prodcut_img_sec {padding-bottom: 15px;}
    .new_ads_landing_page_list .banner_left_Section .pt_30 img {display: none;} 
    .benefits_section .sub_all_data {flex: 68%;width: 100%;max-width: 100%;}
    .benefits_section .sub_all_data {padding: 15px;}
}
@media(max-width: 680px) {
    .benefits_section .sub_all_data p.wrap_list { padding-top: 10px; line-height: 24px;}
    .main_ready_make_bg .top_title .all_sub_title { padding-bottom: 25px;} 
    .main_ready_make_bg h3.white { font-size: 28px; line-height: 32px;} 
    .main_ready_make_bg.mg_top_bottom { margin-top: 50px;} 
    .main_ready_make_bg { padding: 40px 15px;} 
}
@media(max-width: 600px) {
    .new_ads_landing_page_list .banner_left_Section h1 { font-size: 32px; line-height: 40px;}
    .main_ready_make_bg .all_main_data { text-align: center; width: 50%; margin-bottom: 25px;}
    .benefits_section .sub_all_data { flex: 100%; max-width: 100%;} 
    .benefits_section .sub_all_data {padding: 10px;}
}